/* 

Stretch Creative / Marmota Energy Limited 28-03-11

Overrides for styles used in the Phoenicis template
NOTE: If the colour scheme is changed from 'Dark', the following rules are not guaranteed to work correctly.

*/

/* Lato font from Google */

@import url(http://fonts.googleapis.com/css?family=Lato:regular,bold);

body {
	background-color:#262620 !important;
	font-family:Lato, Arial, sans-serif !important;
	color:#fff !important;
	/*font-size:12px !important;*/
}

h1, h2, h3, h4, h5 {
	font-family:Lato, Arial, sans-serif !important;
	text-transform:none !important;
}

p, ul, ol, td, th {
	color:#FFF;
	font-family:Arial, sans-serif !important;
}
p a {
	color:#ffbc3e;
}


/* bottom bar */

#ja-botsl {
	background: url("../images/marmota/footer-no-repeat.jpg") no-repeat scroll center top #ffbc3e !important;
}
#ja-botsl h3 {
	color:#262620 !important;
	font-weight:normal;
	font-size:120% !important;
}
#ja-botsl .main {
	padding-bottom:0;
	padding-top:5px;
}
#ja-botsl .ja-moduletable,
#ja-botsl .ja-box {
	overflow:visible;
}

/* Main nav */

#ja-mainnav {
	background:none;
	border-top:none;
	border-bottom: 5px solid #ffbc3e;
}

#ja-subnav ,
ul.level0 li.over, 
ul.level0 li.haschild-over,
ul.level0 li.active,
#ja-cssmenu li:hover,
#ja-cssmenu li.sfhover,
#ja-cssmenu li.havechildsfhover,
#ja-cssmenu li.havechild-activesfhover,
#ja-cssmenu li a.active,
#ja-cssmenu li a.active:hover,
#ja-cssmenu li a.active:active,
#ja-cssmenu li a.active:focus,
#jasdl-mainnav a:hover,
#jasdl-mainnav ul li.hover a,
#jasdl-mainnav li.active a,
#jasdl-mainnav li.active a:hover,
#jasdl-mainnav li.active a:active,
#jasdl-mainnav li.active a:focus,
#ja-splitmenu a:hover,
#ja-splitmenu a:active,
#ja-splitmenu a:focus,
#ja-splitmenu li.active a,
#ja-splitmenu li.active a:hover,
#ja-splitmenu li.active a:active,
#ja-splitmenu li.active a:focus {
	background: #ffbc3e;
}

ul.level1 li.over, ul.level1 li.haschild-over,
#ja-cssmenu li ul a:hover,
#ja-cssmenu li ul a:active,
#ja-cssmenu li ul a:focus,
#ja-cssmenu ul li:hover,
#ja-cssmenu ul li.sfhover,
#ja-cssmenu ul li.havesubchildsfhover,
#ja-cssmenu ul li.havesubchild-activesfhover,
#ja-cssmenu ul ul li:hover,
#ja-cssmenu ul ul li.sfhover,
#ja-cssmenu ul ul li.havesubchildsfhover,
#ja-cssmenu ul ul li.havesubchild-activesfhover,
#ja-cssmenu ul li a.active,
#ja-cssmenu ul li a.active:hover,
#ja-cssmenu ul li a.active:active,
#ja-cssmenu ul li a.active:focus { 
	background: #ffbc3e;
}

.childcontent-inner, #ja-cssmenu li ul {
    /*background: url("../images/marmota/subnav-repeat.png") repeat-x scroll center top #ffbc3e;*/
    background: none repeat-x scroll center top #ffbc3e !important;
}
ul .mega {
	text-transform:none !important;
	font-size:16px !important;
	font-weight:normal !important;
	font-family:Lato, Arial, sans-serif !important;
}
ul.level0 a.mega {
	padding:8px !important;
}
ul.level1 a.mega {
	padding:5px !important;
}
ul.level0 li.haschild a.mega span.menu-title,
ul.level0 li.haschild-over a.mega span.menu-title {
	background: url("../images/marmota/arrow-down.png") no-repeat scroll left center transparent !important;
}
ul.level0 li.mega {
	margin-right:30px;
	display:inline;
}
ul.level0 li.haschild ul.level1 li a.mega span,
ul.level0 li.haschild-over ul.level1 li a.mega span {
	background:none !important;
}

/* Logo */

#ja-header {
    background:none !important;
}
h1.logo a {
    background: url("../images/marmota/marmota-logo.png") no-repeat scroll left top transparent !important;
}


/* Vertical divider line */
/*
#ja-container .main {
	background-image:url(../images/marmota/vertical-line.png);
	background-repeat:repeat-y;
	background-position:0 658px;
}
*/
#ja-right {
	background-image:url(../images/marmota/vertical-line.png);
	background-repeat:repeat-y;
}


/* Module panels */

div.ja-moduletable h3, div.moduletable h3 {
    background-image:none;
	background-color:#33332d;
    border:none;
	padding-bottom:0;
	margin:0;
	font-size:160% !important;
}
div.ja-moduletable, div.moduletable {
    background-image:none;
	background-color:#33332d;
    border:none;
}

.ja-box a {
	color:#FFF !important;
}

.contentheading {
	font-size:200%;
}


/* Footer */

.ja-footnav p {
	text-align:right;
}
#ja-footer {
	padding:0;
}


/* Slide show module */

a.cs-button-coin-slider {
	border:0;
}


/* Search form */

form.search label {
	position:absolute;
	top:-10000px;
	left:-10000px;
}


/* PDF / print / email buttons */

div.buttonheading {
	float:left !important;
}


/* Right panel home page project display */
div.project-panel {
	padding:0 0 0 10px;
}
div.project-panel h3 {
	margin-top:0;
	margin-bottom:0.5em;
	padding:0;
	font-weight:normal;
	font-size:200% !important;
	background:none !important;
}
div.project-panel h4 {
	margin:0;
}
div.project-panel-text {
	clear:both;
	float:left;
	display:inline;
	width:160px;
	margin-bottom:20px;
}
div.project-panel-text p {
	font-size:90%;
	margin-top:0.25em;
	margin-bottom:0.25em;
}
div.project-panel-image {
	float:right;
	display:inline;
	width:103px;
	margin-bottom:20px;
}
div.project-panel-image img {
	border:none;
}
div.ja-moduletable.moduletable-current-projects.clearfix {
	background:none !important;
	padding-top:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
}
div.ja-moduletable.moduletable-current-projects div.ja-box-ct {
	background:none !important;
	padding:0;
	margin:0 !important;
}
div.ja-moduletable.moduletable-current-projects div.ja-box-ct div.mod-padding {
	padding:0;

}


/* tables within content */

#ja-content table.snapshot th,
#ja-content table.snapshot td {
	border-bottom: 1px solid #ffbc3e;
}
#ja-content table.snapshot {
	/*border-top: 1px solid #ffbc3e;*/
}




/* Pagination list */

ul.pagination {
	list-style:none;
	padding:0;
}
ul.pagination li {
	border:1px solid #ccc;
	margin-right:2px;
	padding:4px 5px 3px 5px;
	/*float:left;*/
	width:auto;
}
ul.pagination li a {
	text-decoration:none;
	margin:0;
	padding:0;
	color:#ffbc3e;
}
div#dm_nav div {
	float:left;
	clear:both;
	margin:0.5em 0 1em 0;
}

/* H3 list */

ul.big {
	list-style:none;
	padding-left:0;
}
ul.big li {
	margin-bottom:1em;
}

/* DOCman search results */

dt.dm_cat {
	color:#900;
	font-weight:normal;
	font-size:1.5em;
	margin-bottom:0.5em;
}

div#dm_header div a {
	float:left;
	clear:both;
	text-decoration:none;
	color:#ffbc3e;	
}


/* DOCman buttons */

.dm_taskbar ul {
	list-style:none !important;
}
.dm_taskbar li {
    background-image: none !important;
    float: left !important;
    list-style-type: none !important;
    margin: 0.5em 0 2px !important;
    padding: 0 5px 0 0 !important;
}
.dm_taskbar li a:link, 
.dm_taskbar li a:visited {
	border:1px solid #cecece;
}
.dm_taskbar li a:link, 
.dm_taskbar li a:visited,
.dm_taskbar li a:hover {
	text-decoration:none;
}
.dm_taskbar li a {
	-moz-border-radius: 7px 7px 7px 7px;
	background-color:#33332D;
	display:block;
	padding:4px 15px;
	color:#ffbc3e;	
}
.article-content ul li a {
	color:#ffbc3e;	
}


/* Image within content */

.article-content img {
	background:none;
	border:none;
	margin:0;
}
.article-content img.image-left {
	padding:0 !important;
	border:0 !important;
	float:left !important;
	clear:both !important;
	display:inline !important;
	margin:0 15px 75px 0 !important;
}


/* Right column image padding */

#ja-right #Mod99,
#ja-right #Mod100,
#ja-right #Mod101,
#ja-right #Mod102,
#ja-right #Mod103,
#ja-right #Mod104,
#ja-right #Mod110,
#ja-right #Mod111
{
	padding:0 !important;
}
#ja-right #Mod99 .mod-padding,
#ja-right #Mod100 .mod-padding,
#ja-right #Mod101 .mod-padding,
#ja-right #Mod102 .mod-padding,
#ja-right #Mod103 .mod-padding,
#ja-right #Mod104 .mod-padding,
#ja-right #Mod110 .mod-padding,
#ja-right #Mod111 .mod-padding
{
	padding:0 !important;
}
#ja-right #Mod99 .mod-padding img,
#ja-right #Mod100 .mod-padding img,
#ja-right #Mod101 .mod-padding img,
#ja-right #Mod102 .mod-padding img,
#ja-right #Mod103 .mod-padding img,
#ja-right #Mod104 .mod-padding img,
#ja-right #Mod110 .mod-padding img,
#ja-right #Mod111 .mod-padding img
{
	float:left !important;
}


/* hr elements for content */

.article-content hr {
	clear:both !important;
	width:100% !important;
}


/* Search results highlighting */

span.highlight {
	background-color:#666 !important;
}


/* Make slideshow font Arial */
#coin-slider-wrapper {
	font-family:Arial, Helvetica, sans-serif !important;
}
.cs-title {
	/*font-weight:bold;*/
}


/* Yellow links in boxes */

.ja-box-ct ul li a {
	color:#ffbc3e !important;
}

/* Arrow bullets in <ul>s in boxes */

.ja-box-ct ul li {
	background: url("../images/arrow.png") no-repeat scroll 0px 6px transparent;
	padding-left:10px;
	margin-bottom:0.5em;
}


/* Space out breadcumbs arrow */

span.breadcrumbs img {
	padding-left:5px;
	padding-right:5px;
}


/* Image captions */

.image-caption {
	font-family:Lato, Arial, sans-serif !important;
	font-weight:bold !important;
}


/* Heading display issue when using anchor links */

.column {
	overflow:visible;
}


/* Subscription change form (AcaJoom) */

.editlinktip {
	color:#FFF !important;
}

/* tool tips */
.tool-tip {
	font-family:Arial, Helvetica, sans-serif !important;
	color:#000 !important;
}


/* Table image display on AcaJoom news archive */

table.adminlist table td {
	padding:0px !important;
	background-color:#FFF;
	color:#000;
}
table.adminlist table td h2,
table.adminlist table td span {
	color:#000;
}
table.adminlist table td h2 a {
	color:blue;
	text-decoration:underline;
}


/* Accessible positioning */

.accessible {
	position:absolute;
	top:-10000px;
	left:-10000px;
}


/* DOCman buttons */

.dm_taskbar li a {
	background:none !important;
}


/* DOCman list view - range PDF info right and separate with line */

p.dm_title {
	position:relative;
	border-bottom:1px dotted #666;
	padding-bottom:0.25em;
}
.pdf-info {
	position:absolute;
	right:0;
}


/* Corporate reports page */

.article-content ul li h3 {
	margin-top:0;
	margin-bottom:0.5em;
}


/* Feb 2012 - News highlight module */

.news-highlight {
	background-color:#ffbc3e !important;
}
.news-highlight h3 {
	font-size:1em;
	background-color:#ffbc3e !important;
}
.news-highlight h4 {
	font-weight:normal;
	font-size:1.75em;
	color:#262620;
	margin-bottom:0.5em;
}
.news-highlight p {
	font-size:1.2em;
	color:#262620;
}
.news-highlight a {
	color:#262620 !important;
	text-decoration:underline !important;
}
.news-highlight .mod-padding {
	padding-top:5px !important;
}

/* Sep 2012 superscript */
sup {
	font-size:0.7em;
	vertical-align:text-top;
}

/* Jan 2015 repairs */
.main {
	max-width:960px;
}